@charset "utf-8";
/* CSS Document */

h1 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-size: 16px;
	color: #666666;
	text-shadow: 0px 1px 0px #ffffff;
	padding: 4px 0px 4px 0px;
	margin: 5px 0px 5px 0px;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 5px 0px 15px 0px;
	color: #777777;
	text-shadow: 0px 1px 0px #ffffff;
	font-weight: normal;
	line-height: 20px;
}

h2 a:link {
	color: #C39;
	text-decoration: none;
}

h2 a:visited {
	color: #C39;
	text-decoration: none;
}

h2 a:hover {
	color: #777777;
	text-decoration: none;
}

h2 a:visited:hover {
	color: #777777;
	text-decoration: none;
}

h2 ul {
	list-style-image: url(../images/list-style.gif);
}


h3 {
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-stretch: condensed;
	font-size: 24px;
	margin-bottom: 18px;
	margin: 0px;
	color: #9966cc;
	text-shadow: 0px 1px 0px #ffffff;
}

#hdrRow {
	width: 100%;
	margin: 20px auto 5px auto;
	background-color: transparent;
	position: relative;
	z-index: 1;
}


table.hdrBox {
	width: 1020px;
	height: 42px;
	margin: 0px auto 0px auto;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 14px;
	text-shadow: 0px 1px 0px #000000;
	background-color: #390c56;
	border: 1px #000000 solid;
}

table.hdrBox td {
	text-align: center;
	vertical-align: middle;
	line-height: 42px;
	color: #f2f2f2;
	border-right: 1px #562377 solid;
}

table.hdrBox td a {
	display: block;
}

table.hdrBox td a:link {
	text-decoration: none;
	color: #f2f2f2;
}

table.hdrBox td a:visited {
	text-decoration: none;
	color: #f2f2f2;
}

table.hdrBox td a:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #5f3b76;
}

table.hdrBox td a:visited:hover {
	text-decoration: none;
	color: #ffffff;
	background-color: #5f3b76;
}

.fbLike {
	width: 60px;
	height: 120px;
	margin: -35px 0px -85px 0px;
	float: right;
	position: relative;
	z-index: 100;
}

/************************************
CONTENT
************************************/

.container {
	width: 1006px;
	margin: 0px auto 0px auto;
	padding: 6px;
	border: 1px #dddddd solid;
	position: relative;
	z-index: 2;
}

.lft {
	width: 500px;
	float: left;
}

.rgt {
	width: 500px;
	min-height: 600px;
	background-color: #eef1f6;
	float: right;
	position: relative;
}

.ladies-specials-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #ffffff;
	background-image: url(../images/l-specials-bg.png);
	float: right;
	position: relative;
}

.mens-specials-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #ffffff;
	background-image: url(../images/m-specials-bg.png);
	float: right;
	position: relative;
}

.pricing-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #ffffff;
	background-image: url(../images/pricing-bg.png);
	float: right;
	position: relative;
}

.locations-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #ffffff;
	background-image: url(../images/location-bg.png);
	float: right;
	position: relative;
}

.styles-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #ffffff;
	background-image: url(../images/styles-bg.png);
	float: right;
	position: relative;
}

.uni-specials-rgt {
	width: 500px;
	min-height: 600px;
	background-color: #fc0091;
	float: right;
	position: relative;
}

.uni-offer-case {
border: none;
padding: 5px 30px 7px 20px;
}

.uni-offer-case2 {
border: none;
padding: 1em;
border-top: 2px #fff solid;
border-bottom: 2px #fff solid;
font-size: 1.4em;
color: #fff;
font-weight: 900;
}

.uni-offer-case2 span {
border: none;
font-size: 0.8em;
color: #fff;
font-weight: 400;
}

.uni-offer-icon {
	width: 40px;
	height: 40px;
	float: left;
	margin: 0px;
	background-image: url(../images/uni-offer-tick.png);
	background-position: center;
	background-repeat: no-repeat;
}

.uni-offer-desc {
width: 340px;
font-size: 1.2em;
color: #fff;
text-align: left;
float: left;
margin: 0px 10px 0px 0px;
LINE-HEIGHT: 2em;
font-weight: 800;
}

.uni-offer-desc span {
	font-size: 0.7em;
	font-weight: 400;
}

.uni-offer-price {
	width: 60px;
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: 900;
	color: #fff;
	text-align: right;
	float: left;
	margin:0px;
}

.rgttp {
	width: 500px;
	margin: 0px 0px 6px 0px;
}

.rgtbtm {
	padding: 12px 0px 0px 0px;
	text-align: center;
	color: #777777;
	font-family: Arial, Helvetica, sans-serif;
	text-shadow: 0px 1px #ffffff 0px;
}

.ttlImg {
	width: 500px;
	height: 400px;
	margin: 0px auto 0px auto;
	text-align: center;
}

.txtBox {
	padding: 0px 24px 0px 24px;
	text-align: left;
}

.lftDrop {
	width: 500px;
	border: none;
	margin: 0px auto 0px auto;
	position: absolute;
	bottom: 0px;
}

.dropImg {
	position: absolute;
	bottom: 0;
}

.bnrBox {
	margin: 0px auto 8px auto;
}

/**********************************************************
SLIDER
***********************************************************/

.sliderBox {
	width: 500px;
	height: 600px;
	border: none;
	margin: 0px auto 0px auto;
	overflow: hidden;
}

#slider img {
	border: none;
	margin: 0px auto 0px auto;
}

/******************************************************
PROMO ROW
*******************************************************/

#proRow {
	width: 100%;
	margin: -90px auto 0px auto;
	position: relative;
	z-index: 99;
}

.proRow1 {
	margin: 4px auto 0 auto;
	position: relative;
	background-color: #3b649c;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 1em;
	text-align: center;
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: bold;
}

.proRow1A {
	margin: 4px auto 0 auto;
	position: relative;
	background-color: #3b649c;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 1em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5em;
	font-weight: bold;
	background-image: url(../images//splash.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.proYellow {
	display: none;
	margin: 0 auto 0 auto;
	text-align: center;
	color: #fbe601;
	font-size: 0.7em;
}

.proYellow1 {
	margin: 0 auto 0 auto;
	text-align: center;
	color: #fbe601;
	font-size: 0.7em;
}

.proRow1 a:link, .proRow1A a:link {
	color: #fff;
	text-decoration: none;
}

.proRow1 span {
	font-size: 0.8em;
	line-height: 1.8em;
}


.blcBox {
	width: 1020px;
	margin: -782px auto 0px auto;
	position: relative;
	z-index: 1;
	min-height: 782px;
	background-color: #000000;
}

#promoRow {
	width: 100%;
	margin: 5px auto 0px auto;
	position: relative;
	z-index: 99;
}

.promoBoxM {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 110px 0px 0px 0px;
	min-height: 762px;
	background-image: url(../images/mens-sp-drop.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.promoBoxL {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 110px 0px 0px 0px;
	min-height: 762px;
	background-image: url(../images/ladies-sp-drop.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.promoBoxP {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 110px 0px 0px 0px;
	min-height: 762px;
	background-image: url(../images/prices-drop.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.promoBoxLoc {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 110px 0px 0px 0px;
	min-height: 762px;
	background-image: url(../images/locations-drop.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.promoBoxST {
	width: 1020px;
	margin: 0px auto 0px auto;
	padding: 110px 0px 0px 0px;
	min-height: 762px;
	background-image: url(../images/styles-drop.png);
	background-position: right bottom;
	background-repeat: no-repeat;
}

.iPromoClr {
	width: 1040px;
	margin: 0px auto 0px auto;
}

table.promoClr {
	width: 690px;
	border: none;
	margin: 0px auto 0px auto;
	font-family: "Arial Narrow", Arial, Sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 18px;
}

table.promoClr img {
	margin-bottom: 6px;
}

table.promoClr td.top {
	width: 230px;
	padding: 0px 0px 30px 0px;
	text-align: left;
	vertical-align: top;
	color: #777777;
}

table.promoClr td.btm {
	width: 230px;
	padding: 0px 0px 25px 0px;
	text-align: left;
	vertical-align: top;
}

.promoTxt {
	width: 195px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.promoTxt ul.mens {
	list-style: square;
	list-style-position: outside;
	color: #6699cc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
}

.promoTxt ul.ladies {
	list-style: square;
	list-style-position: outside;
	color: #ffcccc;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 18px;
}

.dGrey {
	color: #333333;
}

.palePink {
	background-color: #f4c9e2;
}

.sharpPink {
	background-color: #ec008c;
}

.blue {
	background-color: #80b5f7;
}

.grey {
	background-color: #333333;
}

table.promos {
	width: 1040px;
	margin: 0px auto 0px auto;
	background-color: transparent;
	border: none;
}

table.promos td {
	width: 25%;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 10px 0px;
}

table.promos td img {
	width: 234px;
	height: 287px;
	border: 1px #ffffff solid;
}

.priceList {
	width: 310px;
	float: left;
	margin: 0px 60px 0px 0px;
}

table.prices {
	width: 100%;
	border: none;
	margin: 0px 0px 30px 0px;
	font-family: "Arial Narrow", Arial, Sans-serif;
	font-size: 14px;
	font-stretch: condensed;
	color: #444444;
}

table.prices td.ttl1 {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 8px 2px;
}

table.prices td.ttl {
	width: 65%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 8px 2px;
}

table.prices td.item {
	width: 65%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
}

table.prices td.itemL {
	width: 65%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
	color: #660099;
}

table.prices td.item1 {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
}

table.prices td.item1L {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
	color: #660099;
}

table.prices td.day {
	width: 25%;
	text-align: right;
	vertical-align: middle;
	padding: 0px 0px 8px 2px;
	font-size: 13px;
	color: #c94e84;
}

table.prices td.price1 {
	text-align: right;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
}

table.prices td.price1L {
	text-align: right;
	vertical-align: top;
	padding: 0px 0px 5px 2px;
	color: #660099;
}

table.locations {
	width: 100%;
	margin: 0px;
	border: none;
	font-family: "Arial Narrow", Arial, Sans-serif;
	font-stretch: condensed;
	font-size: 14px;
	color: #777777;
}

table.locations td.salon {
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 4px 0px;
	font-size: 18px;
	color: #cc6699;
}

table.locations td.add {
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 22px 0px;
	width: 60%;
}

table.locations td.days {
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 22px 0px;
	font-size: 12px;
	width: 20%;
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #777777;
}

table.locations td.hours {
	text-align: right;
	vertical-align: top;
	padding: 0px 0px 22px 0px;
	font-size: 12px;
	width: 20%;
	font-family: Arial, Sans-serif;
	font-size: 11px;
	color: #cc6699
}

.phone {
	color: #cc6699
}

.map {
	margin: 10px auto 3px 0px;
	float: left;
	padding: 6px;
	border: 1px #d1d1d1 solid;
	background-color: #ffffff;
}

.gallery {
	height: 760px;
	float: left;
	padding: 10px 0px 10px 0px;
}

table.gPics {
	width: 100%;
	border: none;
	margin: 0px;
}

table.gPics td {
	width: 25%;
	padding: 0px 10px 10px 10px;
	text-align: left;
}

table.gPics td img {
	padding: 5px;
	border: 3px #ffffff solid;
	width: 151px;
	height: 210px;
}

/******************************************************
FOOTER
*******************************************************/
	
	
#ftrRow {
	width: 100%;
	margin: 0px auto 0px auto;
	background-color: transparent;
}

table.ftrBox {
	width: 1020px;
	height: 42px;
	margin: 0px auto 0px auto;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 11px;
	text-shadow: 0px 1px 0px #000000;
	background-color: #390c56;
	border: 1px #000000 solid;
}

table.ftrBox td.left {
	text-align: left;
	vertical-align: top;
	color: #967ca7;
	padding: 20px 30px 20px 20px;
}

table.ftrBox td.left a:link {
	color: #967ca7;
	text-decoration: none;
}

table.ftrBox td.left a:visited {
	color: #967ca7;
	text-decoration: none;
}

table.ftrBox td.left a:hover {
	color: #ffffff;
	text-decoration: none;
}

table.ftrBox td.left a:visited:hover {
	color: #ffffff;
	text-decoration: none;
}

table.ftrBox td.right {
	text-align: right;
	vertical-align: top;
	color: #967ca7;
	padding: 20px 20px 20px 10px;
	line-height: 34px;
}

table.ftrBox td.right a:link {
	color: #967ca7;
	text-decoration: none;
}

table.ftrBox td.right a:visited {
	color: #967ca7;
	text-decoration: none;
}

table.ftrBox td.right a:hover {
	color: #ffffff;
	text-decoration: none;
}

table.ftrBox td.right a:visited:hover {
	color: #ffffff;
	text-decoration: none;
}

div.mobFtr, div.mobFB {
	display: none;
}

@media only screen and (max-width : 640px) {
	
	html {
		margin: 0;
		padding: 0;
	}
	
	body {
		width: 100%;
		padding: 0;
		margin: 0;
	}
		
	#hdrRow {
		display: none;
	}
	
	table.hdrBox {
		display: none;
	}

	
	.container {
		width: 100%;
		padding: 0;
	}
	
	.lft, .rgt {
		float: none;
		width: 100%;
	}

	.lft img, .rgt img {
		width: 100%;
		height: auto;
	}
	
	.sliderBox {
		width: 100%;
		height: auto;
	}
	
	.sliderBox img {
		width: 100%;
		height: auto;
	}
	
	.fbLike {
		display: none;
	}

	.uni-specials-rgt {
		width: 100%;
		height: auto;
		margin-top: 4px;
		height: auto;
		min-height: 1px;
	}
	
	.rgttp {
		width: 100%;
		padding: 0;
	}
	
	.rgttp img {
		width: 100%;
		height: auto;
		padding: 0;
	}

	.rgtbtm {
		width: 100%;
		padding: 12px 0 0 0;
		border-top: 2px #fff solid;
		margin-top: -6px;
	}
	
	.uni-offer-case {
		padding: 2px 8px 8px 8px;
		border-bottom: 1px #fff solid;
	}
	
	.uni-offer-icon {
		width: 20px;
		height: 38px;
		background-size: contain;
		
	}

	.uni-offer-desc {
		width: 74%;
		padding: 0;
		margin: 0 6px 0 0;
		font-size: 0.825em;
		line-height: 3.2em;
	}

	.uni-offer-desc span {
		font-size: 0.825em;
	}
	
	.uni-offer-price {
		width: 18%;
		font-size: 1.1em;
		line-height: 2.8em;
	}

	.uni-offer-case2 {
		font-size: 1em;
	}

	.uni-offer-case2 span {
		font-size: 0.8em;
	}
	
	.proRow1A {
		background-image: none;
	}

	.bigPrice {
		font-size: 1.2em;
	}

	.proYellow {
		display: block;
	}
	
	#ftrRow {
		width: 100%;
	}
	
	table.ftrBox {
		width: 100%;
		display: none;
	}
	
div.mobFtr {
	display: block;
	width: 100%;
	margin: 2px 0 2px 0;
	padding: 0 0 0.9em 0;
	background-color: #390c56;
	font-size: 1em;
	color: #fff;
	line-height: 1em;
	text-align: center;
}

div.mobFtr span {
	font-size: 1.2em;
	width: 100%;
	text-align: center;
	
}

div.mobFtr a {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	margin: 2px 0 2px 0;
	background-color: #390c56;
	font-size: 1.4em;
	color: #fff;
	font-weight: bold;
	padding: 0.8em 0 0.3em 0;
	text-decoration: none;
}

div.mobFB {
	display: block;
	width: 100%;
	margin: 2px 0 2px 0;
	background-color: #390c56;
	font-size: 1em;
	color: #fff;
	line-height: 2em;
	text-align: center;
}
div.mobFB a {
	display: block;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	margin: 2px 0 2px 0;
	background-color: #3b649c;
	font-size: 1.4em;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	line-height: 2.2em;
}

}